#bg {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('../images/logo.png');
    opacity: 0.5;
}

h1 {
    font-size: 2em;
    margin: 0.5em;
}
h2 {
    font-size: 1.25em;
}

.form_error {
    padding: 0.25em;
    color: #ff0000;
    font-weight: bold;
}
.has-error {
    border-color: #f00;
    color: #ff0000;
}

#warning {
    font-weight: bold;
}
